package com.tencent.mm.plugin.webview.model;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.bz.a;
import com.tencent.mm.sdk.platformtools.ah;

public class aq$a {
    public long edh = System.currentTimeMillis();
    public String fjS;
    public long iBA;
    public long lastResumeTime = -1;
    public int rCb = a.ge(ah.getContext());
    public int scene;
    public int una = a.ge(ah.getContext());

    public aq$a() {
        AppMethodBeat.i(6759);
        AppMethodBeat.o(6759);
    }
}
